# $EPIC: noserv,v 1.3 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window noserv [on|off]

Description:
   When this is ON, the current window is flagged as not being bound to any
   server, and therefore will not get any output from server events unless
   specified with an /xecho -window or the such.

   Unlike window(4) discon, this also protects the window from
   inadvertantly becomming associated with a server later on.

See Also:
   window(4) echo; xecho(5); window(4) discon

History:
   This feature first appeared in EPIC4per1.028.
